---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.0-x86_64-bios-cloudinit-vm-aws
name: alpine-3.21.0-x86_64-bios-cloudinit-r1
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '1'
version: '3.21'
built: '2025-01-04T18:44:13.358796'
uploaded: '2025-01-04T18:50:04.590946'
imported: '2025-01-04T18:55:21.915543'
import_id: ami-01e4d8bdf6e6d702f
import_region: us-west-2
signed: '2025-01-05T00:18:42.882899'
published: '2025-01-05T02:04:43.677439'
released: '2025-01-05T00:18:50.576198'
artifacts:
  ap-south-2: ami-032a55ce1cce97695
  ap-south-1: ami-066feb4c0d6c658c4
  eu-south-1: ami-0da1ca37ac08e2228
  eu-south-2: ami-021a08334eff89ed2
  me-central-1: ami-0ef595f5ae6a670dd
  il-central-1: ami-0ce0e9fa7d576a64e
  ca-central-1: ami-0501d611becd7eb4b
  eu-central-1: ami-081623f9290f29aff
  eu-central-2: ami-01bd5d2b5edf08111
  us-west-1: ami-0a0e91142378ec3c8
  us-west-2: ami-01e4d8bdf6e6d702f
  af-south-1: ami-017708f0ca0929c5f
  eu-north-1: ami-0c9256e746f114352
  eu-west-3: ami-04f103af9ad7c5044
  eu-west-2: ami-0f9ef36a97ef25747
  eu-west-1: ami-0ebdfe4f485ce0b04
  ap-northeast-3: ami-058b7ad4d3cd19922
  ap-northeast-2: ami-012a478e288377eb6
  me-south-1: ami-0529f61ec3834af54
  ap-northeast-1: ami-0b9f0d39529ff9c50
  sa-east-1: ami-0fcf588f6655c9d39
  ap-east-1: ami-090a1af86bd879d64
  ap-southeast-1: ami-0aa1f325a0271eabe
  ap-southeast-2: ami-06adcd3c497350c74
  ap-southeast-3: ami-0cb83274215aff31e
  ap-southeast-4: ami-07e8a7a0e46414d23
  us-east-1: ami-0e79421b4a133e4a0
  us-east-2: ami-08f0458926cafabfc
metadata_updated: '2025-01-05T02:04:43.716717'
